Subject: Returned mail: Cannot send message for 3 days
From: [email-masked] (Mail Delivery Subsystem)

12 Aug 1997 12:06:58 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

   ----- Transcript of session follows -----
421 unix1.ccc.edu (blue)... Deferred: Connection refused by unix1.ccc.edu

   ----- Unsent message follows -----
Date: Sat, 09 Aug 97 10:49:57 cst
From: [email-masked]
To: [email-masked]
Subject: Re: Perl5.004_01 patch for b18

[email-masked] (Chris Faylor) wrote:

> Actually since, to the best of my knowledge, the patch that is pending
> for perl5.004_02 is actually the patch on my web site, then I wouldn't
> be too certain that things will work much better at all.

Well, I didn't have serious problems building your patched code - the
biggest hassle was with patch itself and that won't affect the 5.004_02
distribution.

If the niggles I mentioned in my mails to you are fixed ($perlpath problem
with the inconsistency in which directory config.sh is called from, "read
answ" kludge around for Win95, path delimiter inconsistency in built
GNUmakefile and MakeMaker generating filenames with "::" in for man files),
all should be well AFAICS.

Pete Jordan
= = = = = = = = = = = = = = = = = = = = = = =
Horus Communications
http://www.horus.cix.co.uk/
= = = = = = = = = = = = = = = = = = = = = = =
"'Not twisted,' Salzy once said of her own
passion, 'it is helical. That sounds better.'"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".